6.7.2 and Yosemite

René Micout rene.micout at numericable.com
Wed Jan 14 03:32:34 EST 2015


Hello,
I read in LiveCode 6.7.2-rc-1 Release Notes 1/8/15, page # 4 :

The Mac engine supports:
10.6.x (Snow Leopard) on Intel
10.7.x (Lion) on Intel
10.8.x (Mountain Lion) on Intel
10.9.x (Mavericks) on Intel

What about Yosemite ? No compatible ?

Tristement de Paris (sadly from Paris)
René




More information about the Use-livecode mailing list